deviceDesc = "sim921 test"

#makenv r -driver sim921 3 tb
makenv r -driver sim921 1 ta 3 tb

GraphAdd r.ta.r Ohm Ra
GraphAdd r.ta.range n rng_a

GraphAdd r.tb.r Ohm Rb
GraphAdd r.tb.range n rng_b
GraphAdd r.tb.rraw Ohm Rraw


